[Banshee-List] No device support

I have been happily using Banshee in Ubuntu for two or three years to manage
my Creative Zen player. We recently added an iPod Touch 4th gen. to the
family.  After the recent upgrade to 1.8, the Zen won't mount and the iPod
does. Unfortunately, no music tracks can be transferred to it or played from
I either want to fix the problem or go back to 1.6.  Forget all the new
features, I want my Banshee to work like it used to! Any clues?
View this message in context: http://banshee-media-player.2283330.n4.nabble.com/No-device-support-tp2991033p2991033.html
Sent from the Banshee Media Player mailing list archive at Nabble.com.

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]